• AVISO: Nintendo ha lanzado la versión 12.1.0 para Nintendo Switch que parchea vulnerabilidades. Recomendamos no actualizar hasta tener más información de cómo afectará esta versión a la scene. Ver noticia de la actualización

Fallo en el installer 3.0.1

n4ap

Nuevo miembro
Registrado
Nov 17, 2019
Mensajes
1
Buenas,

al abrir el installer 3.0.1 me sale un error que pone:
Not enough memoryy to run. Run using a forwarder or title override for high memory mode.
Luego me deja entrar pero cuando intento instalar un nsz me vuelve a dar error.
Tengo 23.8 gb de memoria interna y 97 de la sd vacios.

Alguien sabe como arreglarlo?
 

shussho

Miembro activo
Registrado
Nov 21, 2018
Mensajes
723
El mensaje se refiere a la memoria RAM que utiliza la aplicación, de seguro en la parte superior te aparece un mensaje que dice "applet mode", debes iniciar la aplicación mientras mantienes el botón R presionado.
 

Última actividad

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 12.1.0

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Versión anterior firmware: 12.0.3

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Última actualización: 08/07/2021

Últimos recursos

Estadísticas en línea

Miembros en línea
0
Invitados en línea
40
Total de visitantes
40
Arriba